Loading...
Searching...
No Matches
BrineDynamic.hpp File Reference

A class for the brine fluid properties. More...

`#include <opm/material/components/Component.hpp>`
`#include <opm/material/common/MathToolbox.hpp>`
`#include <opm/common/utility/gpuDecorators.hpp>`
`#include <string_view>`

Go to the source code of this file.

## Classes

class | Opm::BrineDynamic< Scalar, H2O >
| A class for the brine fluid properties. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

A class for the brine fluid properties.

Template Parameters

  Scalar | The type used for scalar values
  H2O | Static polymorphism: the Brine class can access all properties of the H2O class